@charset "UTF-8";

/** * Eric Meyer's Reset CSS v2.0 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video, input, textarea {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, menu, nav, section, time {
  display: block;
}

body {
  line-height: 1;
  color: black;
  background: white;
  overflow-x: none;
}

a {
  color: inherit;
  text-decoration: none;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* meyerweb css reset end */
textarea:focus, input:focus {
  outline: 0;
}

input {
  border-width: 0;
}

em {
  font-style: italic;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}

.group:before, .group:after {
  content: " ";
  display: table;
}

.group:after {
  clear: both;
}

.group {
  zoom: 1;
  /* ie 6/7 */
}

embed, img, object, video {
  max-width: 100%;
}

sup {
  font-size: 58.3%;
  vertical-align: text-top;
}

sub {
  font-size: 58.3%;
  vertical-align: text-bottom;
}

.no-space-between-inline-blocks {
  *letter-spacing: normal;
  /*reset IE < 8*/
  letter-spacing: -0.31em;
  /*webkit*/
  word-spacing: -0.43em;
  /*IE < 8 && gecko*/
}

/*restore spacing on inner elements*/
.no-space-between-inline-blocks>* {
  letter-spacing: normal;
  word-spacing: normal;
}

.displace {
  left: -260.4167vw;
  position: absolute;
}

html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*, *:after, *:before {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  font-size: 0.8333vw;
}

body {
  color: #000000;
  font-family: Poppins, sans-serif;
  font-size: 1.4063vw;
  font-style: normal;
  font-weight: normal;
  letter-spacing: 0;
  text-decoration: none;
}

body {
  float: none;
  height: 135.5729vw;
  margin: 0 auto;
  min-height: 135.5729vw;
  position: relative;
  width: 100.0000vw;
}

.layer-1 {
  height: 135.5729vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 100.0000vw;
  background: url(vid-images/rectangle_rectangle.png) no-repeat;
}

.row {
  height: 38.9063vw;
  position: absolute;
  right: 0;
  top: 2.1354vw;
  width: 79.2188vw;
}

.col-7 {
  height: 38.3333vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 40.6250vw;
}

.row-3 {
  height: 3.4896vw;
  position: absolute;
  right: 0;
  top: 0;
  width: 40.5208vw;
}

.group-2 {
  left: 0;
  position: absolute;
  top: 0;
}

.home {
  left: 22.6042vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.2500vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.about {
  left: 29.3229vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.2500vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.contact {
  left: 35.2604vw;
  position: absolute;
  top: 1.1458vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.2500vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.text {
  left: 0.2083vw;
  position: absolute;
  top: 13.1250vw;
  font-family: Anton, sans-serif;
  font-size: 2.9167vw;
}

.text-2 {
  left: 0.2083vw;
  position: absolute;
  top: 17.0833vw;
  font-weight: bold;
}

.text-3 {
  left: 0;
  position: absolute;
  top: 22.0313vw;
  width: 38.4375vw;
  line-height: 2.0313vw;
}

.col-8 {
  height: 38.8542vw;
  left: 40.9375vw;
  position: absolute;
  top: 0.0521vw;
  width: 38.2813vw;
}

.row-4 {
  height: 3.4896vw;
  left: 1.7188vw;
  position: absolute;
  top: 0;
  width: 16.5625vw;
}

.services {
  left: 0.0521vw;
  position: absolute;
  top: 1.0938vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.2500vw;
  letter-spacing: 0.104em;
  text-transform: uppercase;
}

.rectangle-holder {
  height: 3.4896vw;
  left: 6.8229vw;
  position: absolute;
  top: 0;
  width: 9.7396vw;
  background: url(vid-images/rectangle.png) no-repeat;
  background-size: contain;
}

.text-4 {
  left: 1.8229vw;
  position: absolute;
  top: 1.0938vw;
  color: #373737;
  font-family: Anton, sans-serif;
  font-size: 1.2500vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.image-holder {
  height: 25.5208vw;
  left: 0;
  position: absolute;
  top: 13.3333vw;
  width: 38.2813vw;
  background: url(vid-images/image.png) no-repeat;
}

.group-3 {
  height: 10.5208vw;
  left: 13.9583vw;
  position: absolute;
  top: 7.7083vw;
  width: 10.5208vw;
}

.group-4 {
  left: 0.6250vw;
  position: absolute;
  top: 0.4688vw;
}

.text-5 {
  left: 20.9375vw;
  position: absolute;
  top: 46.9271vw;
  font-family: Anton, sans-serif;
  font-size: 1.8229vw;
}

.col-3 {
  height: 41.6667vw;
  position: absolute;
  right: 0;
  top: 50.3646vw;
  width: 85.9896vw;
  background: url(vid-images/rectangle_rectangle_recta.png) no-repeat;
  background-size: contain;
}

.text-6 {
  left: 6.9271vw;
  position: absolute;
  top: 12.5521vw;
  font-family: Anton, sans-serif;
  font-size: 1.8229vw;
}

.children {
  left: 6.9792vw;
  position: absolute;
  top: 28.9583vw;
  font-family: Anton, sans-serif;
  font-size: 1.8229vw;
}

.row-2 {
  height: 34.4792vw;
  left: 0;
  position: absolute;
  top: 101.0938vw;
  width: 100.0000vw;
  overflow: hidden;
}

.col {
  height: 34.4792vw;
  left: 0;
  position: absolute;
  top: 0;
  width: 52.7604vw;
  background: url(vid-images/rectangle_2.png) no-repeat;
}

.group-5 {
  height: 17.4479vw;
  position: absolute;
  right: 9.2188vw;
  top: 3.5937vw;
  width: 32.5521vw;
}

.text-7 {
  left: 11.1458vw;
  position: absolute;
  top: 0;
  font-size: 2.2396vw;
  font-weight: 600;
  text-align: center;
}

.name {
  position: absolute;
  right: 14.1667vw;
  top: 5.6771vw;
  font-weight: 500;
  text-align: center;
}

.col-2 {
  height: 9.8958vw;
  left: 0;
  position: absolute;
  top: 7.5521vw;
  width: 32.5521vw;
  background: url(vid-images/line_line_line.png) no-repeat;
}

.text-8 {
  left: 13.5417vw;
  position: absolute;
  top: 3.0208vw;
  font-weight: 500;
  text-align: center;
}

.text-9 {
  left: 10.5729vw;
  position: absolute;
  top: 7.7083vw;
  font-weight: 500;
  text-align: center;
}

.group-6 {
  height: 3.7500vw;
  position: absolute;
  right: 15.1562vw;
  top: 26.0417vw;
  width: 20.6771vw;
  background: url(vid-images/rectangle_3.png) no-repeat;
}

.send {
  left: 8.1771vw;
  position: absolute;
  top: 0.6771vw;
  color: #ffffff;
  font-family: Anton, sans-serif;
  font-size: 1.8750vw;
  letter-spacing: 0.104em;
  text-align: center;
  text-transform: uppercase;
}

.clip-group {
  left: 52.7604vw;
  position: absolute;
  top: 0.0521vw;
}

.text-style {
  color: #ff6f69;
  font-weight: normal;
}

.fw400 {
  font-weight: normal;
}
